Skip to content

Flow per Region GET

URL: https://api.painelalter.com/api/multiflow/GetFlowPerRegion?dateBegin=2023-05-08&dateEnd=2023-05-09

Returns flow counts for specific internal regions within the store.

Query Parameters

ParameterDescription
dateBeginStart date. Format YYYY-MM-DD (Inclusive)
dateEndEnd date. Format YYYY-MM-DD (Inclusive)

Response Example

json
[
    [
        {
            "localDate": "2023-05-08",
            "localHour": 8,
            "countingLocation": "Service Area 2",
            "deviceId": 6,
            "flow": 6,
            "storeAliasId": "1",
            "storeName": "Store ABC"
        },
        {
            "localDate": "2023-05-08",
            "localHour": 9,
            "countingLocation": "Service Area",
            "deviceId": 5,
            "flow": 8,
            "storeAliasId": "1",
            "storeName": "Store ABC"
        }
    ],
    [
        {
            "localDate": "2023-05-08",
            "localHour": 8,
            "countingLocation": "Service Area 2",
            "deviceId": 6,
            "flow": 6,
            "storeAliasId": "1",
            "storeName": "Store FGH"
        },
        {
            "localDate": "2023-05-08",
            "localHour": 9,
            "countingLocation": "Service Area",
            "deviceId": 5,
            "flow": 8,
            "storeAliasId": "1",
            "storeName": "Store FGH"
        }
    ]
]